package com.xintong.visualinspection.service;

import java.util.List;

import com.xintong.visualinspection.bean.User;
import com.xintong.visualinspection.bean.UserClass;

/**
 * 
 *
 * ConstantService
 * 
 * tiger
 * tiger
 * 2017年5月4日 上午10:41:40
 * 
 * @version 1.0.0
 *
 */
public interface UserClassService {
    public void insertList(List<UserClass> list);
    public void updateList(List<UserClass> list);
    public List<UserClass> selectList(UserClass obj);
    public List<User> getUsersByTeamId(Integer user_class_id);
}
